.yt-main a {
	color: #8fb60b;
}
.yt-main a:hover {
	color: #666;
}

#mainbottom1 h3.modtitle,
#mainbottom2 h3.modtitle,
#center h3.modtitle {
	background-color: #8BB518;
}

.menu-home .menu-title-desc {
	display: none;
}
.menu-home .menu-icon img {
	margin-top: 0 !important;
	background-image: url("../images/home.png");
	width: 18px;
	height: 20px;
}
.menu-home:hover .menu-icon img,
.menu-home.active .menu-icon img {
	margin-top: 0 !important;
	background-image: url("../images/home_active.png");
	width: 18px;
	height: 20px;
}

.homepage .content-main-inner {
	padding-top: 15px;
}
.homepage #right {
	padding-top: 15px;
}
.homepage #yt_component {
	display: none;
}
.component-inner h1 {
  line-height: 26px;
  font-size: 214%;
  color: #fff;
  margin: 0;
  padding: 15px 20px;
  font-weight: normal;
  background-color: #8BB518;
  text-transform: uppercase;
}

.element-invisible {
	display: none !important;
}

ul.weblinks_menu {
	list-style: none;
}
ul.weblinks_menu {
  margin: -10px 0px;
}
ul.weblinks_menu li:last-child {
  border-bottom: none;
}
ul.weblinks_menu li {
  border-bottom: 1px solid #f5f5f5;
  padding: 4px 15px;
}
ul.weblinks_menu li:hover {
  color: #8bb518;
  background: #f5f5f5;
}
ul.weblinks_menu li a {
  color: #555;
}
ul.weblinks_menu li a:hover {
  color: #8bb518;
}
.weblink-category ul.category {
	list-style-type: none;
	margin: 0;
}
.weblink-category .list-title a {
    color: #8fb60b;
}
.weblink-category .list-title a:hover {
    color: #666666;
}
.categories-list h3 a {
    color: #8fb60b;
}
.categories-list h3 a:hover {
	color: #666666;
}

.breadcrumb-title {
	display: none;
}

div.categories-list > div.first {
	margin-top: 20px;
}

.item-page .page-header {
	padding-top: 20px !important;
}

.blog .items-row .item .article-text .page-header h2 {
	font-size: 22px;
}

/* ---  editor styles  --- */
p {
    font-family: Arial,Helvetica,sans-serif;
	text-align: justify;
}
#jevents p {
	text-align: left;
}
.cd-cover-150 {
    float: left;
    padding-right: 8px;
    width: 150px;
}
.vollbild {
    float: none;
    width: 100%;
    padding: 0;
}
.links-umfluss-240 {
    float: left;
    padding-right: 8px;
    width: 240px;
}
.rechts-umfluss-240 {
    float: right;
    padding-left: 8px;
    width: 240px;
}
.umfluss-unterbrechen {
    clear: both;
}

/* ---  module styles  --- */

div.module.home-banner {
	margin: 0 0 10px;
}
.djslider a.readmore {
	border: none;
    padding: 0;
    display: inline;
    margin-top: 20px;
    color: #8fb60b;
    background: none repeat scroll 0 0 transparent;
    box-shadow: none;
    margin-right: 10px;
}
.djslider a:hover.readmore {
	color: #fff;
}

table.mod_events_latest_table {
	margin-left: 8px;
	margin-right: 8px;
}
.mod_events_latest_table tr {
	border: none !important;
}
td.mod_events_latest_first,
td.mod_events_latest {
    background-color: transparent !important;
    border: none !important;
}

.latest-events .modcontent {
	padding-left: 15px;
	padding-right: 15px;
}
.latest-events .event-date {
    float: left;
}
.latest-events .event-title {
    display: block;
    margin-left: 7em;
}
.latest-events .event-title a {
	color: #8fb60b;
}
.latest-events .event-title a:hover {
	color: #666;
}
#jevents_body {
    border: none !important;
	background-color: transparent !important;
}
#jevents_header.jeventpage-events-overview h2.contentheading,
#jevents_body.jeventpage-events-overview #cal_title {
	display: none;
}
#jevents_body label {
	display: inline !important;
	padding-left: 10px;
}
#jevents_body .ev_table {
	border: none !important;
}
#jevents_body tr.even {
	background-color: #F6F6F6 !important;
}
#jevents_body .cal_td_daysnames {
    border: none !important;
	background-image: none !important;
    background-color: transparent !important;
}
#jevents_body .ev_td_left {
	font-size: 14px !important;
    background-color: transparent !important;
	border: none !important;
    text-align: left;
    vertical-align: top;
	width: 10em !important;
}
#jevents_body .ev_td_right {
    border: none !important;
}
#jevents_body ul.ev_ul li.ev_td_li,
#jev_maincal,
.jev_listrow {
	border: none !important;
}
.jev_toprow div.previousmonth,
.jev_toprow div.currentmonth,
.jev_toprow div.nextmonth {
    color: #666666 !important;
	border: none !important;
	background-color: transparent !important;
}
#showpast {
	margin-bottom: 4px;
	margin-left: 10px;
}
#jevents_body a.ev_link_row {
    font-size: 14px !important;
    font-family: Arial,Helvetica,sans-serif !important;
    color: #8fb60b;
    text-decoration: none;
}
#jevents_body a.ev_link_row:link:hover {
	color: #666666;
}

.ns2-image {
	width: 150px;
	padding-right: 8px;
}
.ns2-introtext {
	text-align: justify;
}
.ns2-links-wrap .ns2-image {
	width: 75px;
	padding-right: 8px;
}
.interviews .ns2-image,
.magazin .ns2-image {
	width: 100%;
}
.blog .item-image {
	display: none !important;
}

#mainbottom1 .related-articles h3.modtitle {
    background-color: white;
    line-height: 24px;
    font-size: 140%;
    color: #898989;
    margin: 0;
    padding: 0 0;
    font-weight: normal;
    text-transform: uppercase;
}

.jqw_category {
	font-size: 12px;
	font-variant: small-caps;
	text-transform: lowercase;
}

#searchForm .form-limit,
#searchForm .only,
#searchForm .phrases {
	display: none;
}

#footer {
    padding: 35px 0;
}

.module._menu.topbox {
	height: 385px;
	margin-bottom: 25px;
}

.topreview {
	margin-bottom: 0;
}

.topreview div.modcontent {
	padding-bottom: 0;
}

.reviewlist div.modcontent {
	padding-top: 0;
}

#yt_spotlight3 {
	color: #999999;
}

/* responsive override */
@media (max-width: 767px) {
	#bd table.mod_events_latest_table {
		border: none !important;
	}
	#jevents_body table tbody tr,
	#bd table.mod_events_latest_table tbody tr {
		display: block !important;
		border: none !important;
	}
	#jevents_body table tbody,
	#bd table.mod_events_latest_table tbody {
		border: none !important;
		white-space: normal !important;
	}
	#jevents_body table td:last-child,
	#bd table.mod_events_latest_table td:last-child {
		border: none !important;
	}
}